PAR-Packer

Errors

PAR-Packer-1.022 has the following 2 errors.

CategoryError
consistent_version0.03,0.91,0.975,0.992,1.022
missing_prereqsApp-Packer,B-Deobfuscate